html, body {
 background:#222;
 margin:0px;
 padding:0px;
}

body {
 font:normal 80% georgia, "Times New Roman", helvetica, verdana, tahoma, arial;
 color:#333;
}

h1, h2, h3, h4 {
 font-size:1em;
 margin:0px;
 padding:0px;
}

div.clear {
 clear:both;
 font-size:1px;
 height:1px;
 line-height:1px;
}

img {
 border:none;
}

body {
 text-align:center;
 background:#222;
}

a {
 text-decoration:none;
}

#top {
 position:relative;
 background:#000 url(../../image/themes/2005/night/cloud_bg.jpg) repeat-x 0px 0px;
}

#content {
 /*opacity:0.5;*/
}

#content code,
#content .code {
 font-size:1.2em;
 *font-size:1em;
 color:#66cc66;
}

#content .footnote {
 font-size:0.9em;
 font-style:italic;
 color:#999;
}

/* floating entry images */

html>body #content .imageFloat,
html>body #content .imageFloatRight {
 height:auto;
}

#content .imageFloat div.image {
 float:left;
 display:inline;
 margin-right:2em;
}

.imageFloat div,
.imageFloatRight div {
 color:#999;
}

#content .imageFloat p {
 /* funny float fix */
 /*border:1px solid #333;*/
 margin-bottom:-0.5em;
}

#content .imageFloat span,
#content .imageFloatRight span {
 display:block;
 padding-top:5px;
 padding-left:6px;
}

html>body #content .imageFloat span,
html>body #content .imageFloatRight span {
 padding-top:3px;
}

#content .imageFloat div.image.png,
#content .imageFloatRight div.image.png {
 /* with drop-shadow */
 width:204px;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/2005/image/common/image_shadow_2005.png');
 font-size:x-small;
 font-style:italic;
 line-height:1.3em;
 padding-bottom:0.5em;
}

html>body #content .imageFloat div.image.png,
html>body #content .imageFloatRight div.image.png {
 /* Mozilla/etc. */
 background:transparent url(../../image/common/image_shadow_2005.png) no-repeat 0px 0px;
}

#content .imageFloat div.image.png a,
#content .imageFloatRight div.image.png a {
 background:none;
 float:none;
 margin-right:0px;
}

#content .imageFloat div.image.png img,
#content .imageFloatRight div.image.png img {
 margin:5px 0px 10px 6px;
}

#content .imageFloatRight div.image {
 float:right;
 display:inline;
 margin-left:2em;
}

html>body #content div.imageFloat + p,
html>body #content div.imageFloatRight + p {
 margin-top:0px !important;
}

#content ul.dj {
 list-style-image:url(/image/common/li_record.gif);
}

#content ul.hardware {
 list-style-image:url(/image/common/li_chip.gif);
}

#content ul.software {
 list-style-image:url(/image/common/li_program.gif);
}

#content dl {
 padding-top:0.35em;
 padding-left:0.5em;
}

#content dl dt {
 font-weight:bold;
 margin-left:-0.5em;
 margin-top:1.5em;
 text-indent:0.75em;
}

#content dl dd {
 margin-left:1em;
 margin-bottom:1em;
}

#content dl dd em {
 font-weight:bold;
}

#debug {
 position:absolute;
 top:8px;
 right:8px;
 text-align:left;
 padding:5px;
 width:270px;
 height:170px;
 overflow:auto;
 font:9px lucida console;
 display:none;
 background:#333;
}

.container {
 position:relative;
 width:70%;
 margin:0px auto;
 text-align:left;
}

#header { 
 position:relative;
 height:192px;
}

#horizon {
 height:30px;
 background:#222 url(../../image/themes/2005/night/horizon_shade.gif) repeat-x 0px 0px;
}

#main {
 position:relative;
}

#header #logo {
 position:absolute;
 top:0px;
 left:0px;
 margin-left:8px;
 margin-top:160px;
 background:transparent url(../../image/themes/2005/night/logo.gif) no-repeat 6px 0px;
}

html>body #header #logo {
 margin-left:0px;
}

#header #logo a {
 display:block;
 width:142px;
 height:30px;
 text-indent:-706em;
}

#reflections {
 position:absolute;
 top:0px;
 left:0px;
 margin-top:-25px;
}

#reflections span {
 float:left;
 display:inline;
 width:150px;
 height:32px;
 background:transparent url(../../image/themes/2005/night/logo_reflect.gif) no-repeat 8px 4px;
}

#reflections div {
 float:left;
 display:inline;
 width:35px;
 height:28px;
 background-color:transparent;
 background-repeat:no-repeat;
 background-position:0px 1px;
}

/*
#reflections div.news {
 background-image:url(../../image/themes/2005/night/icon_news_reflect.gif);
}

#reflections div.play {
 background-image:url(../../image/themes/2005/night/icon_play_reflect.gif);
}

#reflections div.media {
 background-image:url(../../image/themes/2005/night/icon_media_reflect.gif);
}

#reflections div.opinion {
 background-image:url(../../image/themes/2005/night/icon_opinion_reflect.gif);
}

#reflections div.react {
 background-image:url(../../image/themes/2005/night/icon_react_reflect.gif);
}
*/

#nav {
 position:absolute;
 top:0px;
 left:0px;
 margin-left:150px;
 margin-top:-65px;
}

#nav ul {
 list-style-type:none;
 font-size:0.94em;
}

#nav ul,
#nav ul li,
#nav dl {
 margin:0px;
 padding:0px;
}

#nav ul dd {
 display:none;
}

#nav ul dl.normal dd {
 display:block;
}

#nav ul li {
 float:left;
 display:inline;
}

#nav li.icon ul {
 position:absolute;
 display:none;
 top:0px;
 margin-left:-16em; /* IE:win32 */
 background:transparent url(../../image/themes/2005/night/selected_divot.gif) no-repeat 10px 0px;
 opacity:0.9;
 /* filter:alpha(opacity=90); breaks DD description? */
 margin-top:37px;
 padding-top:0px;
 border:1px solid #111;
 border-top:none;
}

html>body #nav li.icon ul {
 margin-left:-13em; /* mozilla et al */
}

html>body #nav ul {
 margin-left:0px;
}

#nav li.icon ul {
 width:23em;
}

#nav li.icon:hover ul,
#nav li.icon.hover ul {
 display:block;
}

#nav li.icon ul li {
 /* sub-nav container */
 display:block;
 background:#333;
}

#nav li ul ul {
 position:relative;
}

#nav li ul li {
 float:left;
 display:inline;
 width:100%;
}

#nav li ul li h3,
#nav li li.nofly h3,
#nav li li.nofly h3:hover,
#nav li li.nofly h3.hover {
 background:transparent url(../../image/themes/2005/night/down-arrow-1.gif) no-repeat 98% 50%;
 width:100%; /* fix .hover on IE */
 font-family:arial;
 font-size:1.1em;
 border:1px solid #111;
 line-height:1.45em;
 border:none;
 text-indent:7px;
 color:#99ccff;
}

#nav li ul li h3 {
 background:transparent url(../../image/themes/2005/night/right-arrow.gif) no-repeat 98% 50%;
}

#nav li li:hover h3,
#nav li li.hover h3 {
 background:#990000 url(../../image/themes/2005/night/right-arrow-1.gif) no-repeat 98% 50%;
 color:#fff;
}

#nav li li.nofly:hover h3 {
 background:#990000 url(../../image/themes/2005/night/down-arrow-1.gif) no-repeat 98% 50%;
 color:#fff;
}

#nav li ul li a {
 display:block;
 font-family:geneva,helvetica,arial,verdana;
 width:23em; /* IE */
 line-height:1.5em;
 text-indent:7px;
 color:#999;
}

#nav li ul li a:hover {
 background:#990000;
 color:#fff;
}

#nav li.icon ul p {
 /* top description paragraph */
 display:block;
 margin:0.6em 0px 0px 0.5em;
 padding:0px;
 color:#eee;
 font-weight:bold;
 font-size:1.2em;
}

#nav li p {
 display:none;
}

#nav li dd,
#nav li li.left dd {
 /* description */
 position:absolute;
 background-color:#990000;
 color:#fff;
 width:19em;
 padding:0.2em 0.5em 0.2em 0.5em;
 margin:-1.5em 0px 0px -21em;
 border:1px solid #000;
 font-family:arial,tahoma,verdana,"sans serif";
}

#nav li.right dd {
 /* shown at right side */
 margin:-1.6em 0px 0px 24em;
}

/* #nav li li.nofly.hover h3 */

#nav li li dl {
 position:absolute;
 display:none;
 background:#444;
 margin-left:23em;
 border:1px solid #111;
 margin-top:-1.7em;
 width:23em;
}

#nav li li:hover dl,
#nav li li.hover dl {
 /*position:absolute;*/
 display:block;
}


#nav li li.nofly dl {
 /* inline sub-nav */
 position:relative;
 display:block;
 background:none;
 margin:0px;
 border:none;
}


#nav li:hover dt:hover + dd {
 /* CSS-2: hovering descriptions associated with links */
 display:block;
 border:1px solid #111;
}

#nav li dd.hover {
 /* duplicated for IE, non-CSS2. lame! */
 display:block;
}

#nav li.icon h2 {
 /* top-level icon */
 float:left;
 display:inline;
}

#nav li.icon h2,
#nav li.icon h2 a {
 width:35px;
 height:37px;
 line-height:37px;
}

#nav li.icon h2 a {
 display:block;
 text-indent:-706em;
 background-position:0px 4px; /*16px;*/
 background-repeat:no-repeat;
}

#nav li.news h2 a {
 background-image:url(../../image/themes/2005/night/icon_news.gif);
}

#nav li.news:hover h2 a,
#nav li.news.hover-news h2 a {
 /* hover-specific class must be used due to IE6 multiple class inheritance bug */
 background-image:url(../../image/themes/2005/night/icon_news_1.gif);
}

#nav li.play h2 a {
 background-image:url(../../image/themes/2005/night/icon_play.gif);
}

#nav li.play:hover h2 a,
#nav li.play.hover-play h2 a {
 background-image:url(../../image/themes/2005/night/icon_play_1.gif);
}

#nav li.opinion h2 a {
 background-image:url(../../image/themes/2005/night/icon_opinion.gif);
}

#nav li.opinion:hover h2 a,
#nav li.opinion.hover-opinion h2 a {
 background-image:url(../../image/themes/2005/night/icon_opinion_1.gif);
}

#nav li.media h2 a {
 background-image:url(../../image/themes/2005/night/icon_media.gif);
}

#nav li.media:hover h2 a,
#nav li.media.hover-media h2 a {
 background-image:url(../../image/themes/2005/night/icon_media_1.gif);
}

#nav li.react h2 a {
 background-image:url(../../image/themes/2005/night/icon_react.gif);
}

#nav li.react:hover h2 a,
#nav li.react.hover-react h2 a {
 background-image:url(../../image/themes/2005/night/icon_react_1.gif);
}

#nav li a {
 /* restore default behaviour */
 background-image:none;
 text-decoration:none;
}

#description {
 display:none;
}

hr {
 display:none;
}

#content {
 padding:1em 1em 2em 0.7em;
 line-height:1.75em;
 color:#ccc;
}

#content a {
 background:transparent url(../../image/themes/2005/night/link_flag.gif) no-repeat 100% 55%;
 padding-right:8px;
 margin-right:1px;
 color:#0086C5;
}

#content a:hover {
 background-image:url(../../image/themes/2005/night/link_flag_1.gif);
 color:#ff3333;
}

#content h1,
#content h2,
#content h3,
#content h4 {
 font:normal 2em georgia, "Times New Roman", helvetica, tahoma, arial;
 margin-top:0.5em;
 color:#eee;
 clear:both; /* clear by default. */
}

#content h2 {
 /* main article heading */
 margin-top:1.5em;
 margin-bottom:0.2em;
}

#content div.top h2 {
 /* top header */
 margin-top:0.5em;
}

#content h3 {
 /* sub-headings */
 font-size:1.7em;
 background:transparent url(../../image/themes/2005/night/header_bullet.gif) no-repeat 0px 54%;
 margin-top:2em;
 margin-bottom:0.5em;
 text-indent:1em;
 color:#cccc66;
}

#content h4 {
 font-size:1.5em;
}

#content p {
 margin-bottom:1.5em;
}

#content p.noTop {
 margin-top:0px !important;
}

#content img.icon {
 margin-right:0.4em;
}

/* fireworks styles */

#fireworks-template {
 display:none;
}

#fireContainer {
 position:absolute;
 left:0px;
 top:0px;
 z-index:706;
}

.firework {
 /* containing box which flies out first */
 position:absolute;
 left:0px;
 top:0px;
 font-size:1px;
 width:4px;
 height:4px;
 border:1px solid #333;
 background:#666;
}

.fireworkParticle {
 /* elements that explode from the container */
 position:absolute;
 font-size:1px;
 width:10px;
 height:10px;
 overflow:hidden;
}

.fireworkParticle img {
 display:block;
 width:100px;
}

#sound {
 position:absolute;
 left:-706px;
 top:-706px;
}

/* button controls */

#buttons {
 position:absolute;
 left:16px;
 top:16px;
}

#buttons a {
 float:left;
 display:inline;
 width:16px;
 height:12px;
 text-indent:-706em;
 /* ie is stupid */
 cursor:pointer;
 cursor:hand;
}

#buttons .icon-fw {
 background:transparent url(../../image/common/option-dark-firework.png) no-repeat 0px 0px !important;
 background:none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='/2005/image/common/option-dark-firework.png');
}

#buttons .icon-day {
 background:transparent url(../../image/common/option-dark-day.png) no-repeat 0px 0px !important;
 background:none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='/2005/image/common/option-dark-day.png');
}

#buttons .icon-night {
 background:transparent url(../../image/common/option-night.png) no-repeat 0px 0px !important;
 background:none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='/2005/image/common/option-night.png');
}

#buttons .icon-2004 {
 background:transparent url(../../image/common/option-dark-04.png) no-repeat 0px 0px !important;
 background:none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='/2005/image/common/option-dark-04.png');
}

/* one-off: "5-year review" post */

.site-screenshots {
 padding-top:1em;
}

.site-screenshots .imageFloat {
 font-weight:bold;
}

.site-screenshots .imageFloat p {
 height:10em;
 border-top:1px solid #333;
 margin-top:0.5em;
 padding-top:0.5em;
 font-weight:normal;
 font-style:normal;
}